.blank_year {width: 31px; text-align: center; background: #00000000;}

.inset_buttons { color: #000; margin-left: auto; margin-right: auto; text-align: left; font-size: 9px; font-family: "Verdana", "Arial", "Helvetica", sans-serif }
.inset_buttons table  { border: 0px; padding-top: 5px; padding-bottom: 5px; margin-bottom: 0px }
.inset_buttons tbody  { border : 0px }
.inset_buttons td { vertical-align: top }

#map_div { width: 100%; text-align:center }

.map_legend { color: #000; font-size: 12px; padding: 0px; border: 0 }
.map_legend table { }
.map_legend tbody { border : 0px }
.map_legend tbody tr:nth-child(even) { border-bottom: 0; background-color: white }
.map_legend tr { }
.map_legend td { text-align: left; vertical-align: top; border: 0px }
.map_legend td.legend_lens { padding: 5px 10px 5px 0px; text-align: center }
.map_legend td.legend_count { font-size: 14px; font-weight: bold; padding: 5px 5px 5px 0px }
.map_legend td.legend_order { font-size: 14px; font-weight: bold; padding: 5px 0px 5px 0px }

.grid th { padding-bottom: 3px }
.grid th.hdr  { font-size: 15px; border: 0 }
.grid th.name, .grid td.name { width: 250px }
.grid th.state, .grid td.state { width: 40px }
.grid th.signal, .grid td.signal { width: 500px }
.grid th.latitude, .grid td.latitude, .grid th.longitude, .grid td.longitude { width: 85px }

.fog_signals_hdr {font-size: 18px; font-weight: bold; margin-top: 20px; margin-bottom: 5px; text-align: left; color: black }
